using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Models
{
    [Serializable()]
    public class User
    {

        private int userid;
        private string username = String.Empty;
        private string pwd = String.Empty;
        private int lim;
        private string userimage;

        public User() { }

        public int Userid
        {
            get { return this.userid; }
            set { this.userid = value; }

 
        }

        public string Username
        {
            get { return this.username; }
            set { this.username = value; }
        }

        public string Pwd
        {
            get { return this.pwd; }
            set { this.pwd = value; }
        }

        public int Lim
        {
            get { return this.lim; }
            set { this.lim = value; }
        }
        public string Userimage
        {
            get { return this.userimage; }
            set { this.userimage = value; }
        }

    }
}
